[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HELP



On Wed, Mar 26, 2003 at 12:49:00PM +0000, Joao Pedro Clemente wrote:
> 
> >  > following: ttyS0 ttyS1 ttyS2 ttyS3). This is the hardware on my machine:
> >  > VGA ATI Radeon 7500 64mb AGP; Creative SB Live Player 5.1; a Realtek
> >  > Ethernet card(10/100); ASUS Motherboard for PIII Mod.TUSL2-C; a PIII
> >  > 700; Monitor LG 44i 14"; Logitech MouseMan  Wheel USB; Alcatel Speed
> >  > Touch USB ADSL Modem (512kb). Is there a chance that any of this
> >  > hardware won't work under Debian GNU/Linux?
> 
> Radeon 7500 is not supported in your version of X.
> Search google for "radeon 7500 debian" or something like that.
> the solution is adding "testing" or "unstable" to your
> /etc/apt/sources.list, and then apt-get install xfree (it will install a
> newer version than what you currently have)
> 
> step by step
> 1 - copy one line from /etc/apt/sources.list and replace the "stable" word
>     with "testing"
> 2 - apt-get update [rebuilds apt list]
> 3 - apt-get install xfree (or xfree86, or xserver.. try a bit)

It's probably even easier to get Blade's woody backport of X4.2 from
here:  http://people.debian.org/~blade/woody/.

-- 
Rob Weir <rweir@ertius.org>				   http://ertius.org/
If I want a CC, I'll ask for one! | Do I *look* like I want another damn war?

Attachment: pgpEpz16WVh2p.pgp
Description: PGP signature


Reply to: